{
  "style_id": "_jukusei_kakuzatou__sugarbt___assorted_doujin_style_blend_illustrious",
  "style_name": "Assorted Doujin Style Blend",
  "style": {
    "artist_name": "jukusei_kakuzatou",
    "artistic_style": "anime_coloration, vibrant, detailed_lineart, soft_shading, clean_artstyle, illustration, dynamic_lighting, doujin_style"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/[Jukusei Kakuzatou (sugarBt)] Assorted Doujin Style Blend Illustrious.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "[Jukusei Kakuzatou (sugarBt)] Assorted Doujin Style Blend Illustrious",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": true
  }
}